.. _engine command:

====================
Command Line Engines
====================

.. sidebar:: info

   - :origin:`command.py <searx/engines/command.py>`
   - :ref:`offline engines`

.. contents::
   :depth: 2
   :local:
   :backlinks: entry

.. sidebar:: info

   Initial sponsored by `Search and Discovery Fund
   <https://nlnet.nl/discovery>`_ of `NLnet Foundation <https://nlnet.nl/>`_.

.. automodule:: searx.engines.command
  :members:
